probe::softirq.entry
Prev | Chapter 12. Interrupt Request (IRQ) Tapset | Next

## Name

probe::softirq.entry — Execution of handler for a pending softirq starting

## Synopsis

    softirq.entry

## Values

`action`

  pointer to softirq handler just about to execute

`vec`

  softirq_action vector

`vec_nr`

  softirq vector number

`h`

  struct softirq_action* for current pending softirq

Prev | Up | Next
probe::irq_handler.exit | Home | probe::softirq.exit